html{
    scroll-behavior: smooth;
}
body{
    font-family: 'Nunito Sans', sans-serif !important;
}
header{
    /* background-color: #B4EDDE; */
    background: url(../images/Top-Header-Bg.png) no-repeat;
    background-size: cover;
    box-shadow: 1px 1px 4px #e3dede;
}
header .navbar{
    padding: .5rem .5rem;
}
header .navbar-brand{
    font-size: 36px;
    color: #1f1f1f;
    padding-left: 1.5rem;
}
header .navbar-brand img{
    margin-right: 1rem;
}
header ul{
    margin-top: 3rem;
}
header nav .nav-link{
    font-size: 24px;
    color: #1f1f1f;
    transition: .8s;
}
header nav .nav-link:hover,header .drop-down:hover{
    color: #fff;
    transition: .8s;
}
header .header-menu{
    justify-content: flex-end;
    padding-right: 7rem;
}
header .header-menu .nav-item{
    margin: 0 0 0 6.75rem;
}
header .drop-down {
    position: relative;
    cursor: pointer;
}
header .drop-down ul {
    display: block;
    position: absolute;
    left: 5%;
    top: calc(100% + 30px);
    z-index: 99;
    width: 200px;
    opacity: 0;
    font-size: 18px;
    visibility: hidden;
    padding: 10px 10px;
    background: #daf7f0;
    box-shadow: 0px 0px 9px 3px #ccc;
    transition: 0.3s;
    font-weight: 500;
    border-radius: 0 20px;
}
header .drop-down ul li{
    list-style: none;
}
header .drop-down ul li a{
    color: #1f1f1f;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    transition: .6s;
}
header .drop-down ul li a:hover{
    color: #fff;
    transition: .6s;
}
header .drop-down:hover > ul {
    opacity: 1;
    top: 2px;
    visibility: visible;
}
.banner .container {
    background-color: #f6f2f2;
    border-radius: 20px;
    margin-top: 166px;
    margin-bottom: 100px;
    box-shadow: 0px 5px 12px #ada9a9c7;
    border-top: .01px solid #ada9a9c7;
}
.banner .container .row img{
    margin-top: 55px;
    margin-bottom: 65px;
    border-radius: 12px;
    /* width: 380px; */
}
.banner .carousel-control-prev{
    left: -9%;
    opacity: 1;
    transition: .8s;
}
.banner .container a img{
    box-shadow: 0px 0px 8px #e3e2e2;
    border-radius: 50%;
}
/* .banner .container a.carousel-control-prev:hover img{
    transform: translateX(-10px);
    transition: .8s;
} */
.banner .carousel-control-next{
    right: -9%;
    opacity: 1;
    transition: .8s;
}
/* .banner .container a.carousel-control-next:hover img{
    transform: translateX(10px);
    transition: .8s;
} */
.banner p {
    font-size: 30px;
    color: #1f1f1f;
    margin-left: 5rem;
    margin-top: 7rem;
    margin-bottom: .4rem;
}
.banner h4 {
    font-size: 41px;
    color: #434343;
    transform: translate(75px, 0px);
    position: relative;
    z-index: 999;
}
.banner .container .row a.btn{
    width: 260px;
    height: 56px;
    background-color: #fad5b9;
    border-radius: 30px;
    color: #b0a5a5;
    font-size: 20px;
    margin-top: 2rem;
    margin-left: 6rem;
    padding: 0;
    padding-top: .6rem;
    transition: .8s;
}
.banner .container .row a.btn:hover {
    background-color: #f0aa76;
    color: #fff;
    box-shadow: 0px 1px 5px 3px #ccc;
    transition: .8s;
}
.banner .container .carousel-indicators li{
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 1px solid #fff;
    box-shadow: 0px 0px 4px #565555;
}
.banner .container .carousel-indicators .active{
    background-color: #f6f2f2;
}
.banner .container .carousel-indicators{
    bottom: -67px;
}
.whyus .container h3{
    font-size: 46px;
    color: #1f1f1f;
}
.whyus .container p {
    font-size: 23px;
    color: #1f1f1f;
    text-align: start;
    letter-spacing: 0;
}

.our-mission{
    box-shadow: 0px 0px 10px #948484;
    border-radius: 20px;
}
/* ****************************** PROCESS ************************* */
.process{
    margin: 100px 0;
}
.process h3{
    font-size: 46px;
    color: #1f1f1f;
    margin-bottom: 4rem;
}
.process .row > div{
    display: grid;
  }
.process .one{
    background: url(../images/Our-process-Bg-01.png) no-repeat center center;
    background-size: cover;
    /* padding: 0 2.5rem; */
    box-shadow: 0px 0px 8px #24a686b0;
}
.process .one:hover,.process .two:hover,.process .three:hover,.process .four:hover{
    box-shadow: 0px 0px 20px #767171;
}
.process .one a.btn:hover{
    background-color: #45ddb7;
    box-shadow: 0px 1px 5px 3px #ccc;
    transition: .8s;
}
.process .two{
    background: url(../images/Our-process-Bg-02.png) no-repeat center center;
    background-size: cover;
    /* padding: 0 2.5rem; */
    box-shadow: 0px 0px 8px #c5c2c2;
}
.process .two a.btn:hover{
    background-color: #cdcdcd;
    box-shadow: 0px 1px 5px 3px #ccc;
    transition: .8s;
}
.process .three{
    background: url(../images/Our-process-Bg-03.png) no-repeat center center;
    background-size: cover;
    /* padding: 0 2.5rem; */
    box-shadow: 0px 0px 8px #7795ae;
}
.process .three a.btn:hover{
    background-color: #b2b7ba;
    box-shadow: 0px 1px 5px 3px #96999b;
    transition: .8s;
}
.process .four{
    background: url(../images/Our-process-Bg-04.png) no-repeat center center;
    background-size: cover;
    /* padding: 0 2.5rem; */
    box-shadow: 0px 0px 8px #c5c2c2;
}
.process .four a.btn:hover {
    background-color: #f4b98a;
    box-shadow: 0px 1px 5px 3px #e6995a;
    transition: .8s;
}
.process .row > div > div {
    transition: .8s;
    border-radius: 3px;
    padding: 3rem 5px 3rem;
    position: relative;
}
.process .row > div > div:hover{
    transform: scale(1.15);
    position: relative;
    z-index: 999;
    transition: .8s;
}
.process h2{
    font-size: 140px;
    color: #fff;
    padding: 0%;
    padding-top: 50px;
}
.process h5 {
    color: #000;
    font-size: 19px;
    font-weight: 600;
    padding: 0rem 0 0rem;
}
.process p{
    font-size: 15px;
    padding: 6rem 3px 10px;
}
.process .row > div > div a.btn {
    position: absolute;
    bottom: 0;
    left: 20%;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 25px;
    padding: 6px 3rem;
    font-size: 16px;
    margin-bottom: 1rem;
    visibility: hidden;
    transition: .8s;
}
.process .row > div > div:hover a.btn{
    visibility: visible;
    transition: .8s;
}


/* *********************** clientsay **************************** */
.clientsay{
    margin-bottom: 95px;
}
.clientsay .row > div{
    box-shadow: 0px 0px 8px #ccc;
    padding: 0;
    transition: .8s;
    border-radius: 20px;
    display: grid;

}

.clientsay .row > div:hover{
    transform: translateY(-10px);
    transition: .8s;
}
.clientsay h3{
    font-size: 46px;
    color: #1f1f1f;
    margin-bottom: 2rem;
}
.clientsay p {
    text-align: start;
    margin-left: 2rem;
    margin-right: 6px;
    font-size: 22px;
    color: #505050;
    line-height: 40px;
    margin-top: 4rem;
    margin-bottom: 12rem;
}
.clientsay .clientsay2 > p{
    margin-bottom: 29.5rem;
  }
/* .clientsay .clientsay1 > img,.clientsay .clientsay2 > img {
    position: absolute;
    right: 14%;
    bottom: 30%;
} */
.clientsay .clientsay1 > img, .clientsay .clientsay2 > img {
    position: absolute;
    right: 10%;
    bottom: 20%;
}
/* .clientsay .clientsay1-b,.clientsay .clientsay2-b{
    background-color: #FCC293;
    padding-bottom: 2rem;
    border-radius: 0 0 20px 20px;
} */
.clientsay .clientsay1-b,.clientsay .clientsay2-b{
    background-color: #FCC293;
    padding: 2rem 0;
    border-radius: 0 0 20px 20px;
    /* position: absolute; */
    position: static;
    width: 100%;
    bottom: 0;
}
.clientsay .clientsay1-b img,.clientsay .clientsay2-b img{
    transform: translate(0px, -71px);
    display: none;
}
.clientsay .clientsay1-b h5,.clientsay .clientsay2-b h5{
    font-size: 20px;
    color: #fff;
    /* transform: translateY(-47px); */
    transform: translateY(0);
}
.clientsay .clientsay1-b h6,.clientsay .clientsay2-b h6{
    font-size: 16px;
    color: #fff;
    /* transform: translateY(-47px); */
    transform: translateY(0);
}
/* ********************** Footer ********************** */
footer{
    background-color: #B4EDDE;
}
footer h6{
    margin-left: 6rem;
    font-size: 18px;
    margin-top: 2rem;
    margin-bottom: 1rem;
    color: #1f1f1f;
}
footer ul li{
    list-style: none;
    display: inline;
    margin-right: .5rem;
}
footer ul li#twi{
    background: #54abf0;
    padding: 17px 9px 3px;
    border-radius: 5px;
}
footer ul li#fac{
    background: #395086;
    padding: 17px 8px 3px 15px;
    border-radius: 5px;
}
footer ul li#lin{
    background: #117eb7;
    padding: 17px 9px 3px;
    border-radius: 5px;
}
footer ul li a{
    color: #fff;
    transition: .8s;
}
footer ul li a:hover{
    color: #b1b1b1;
    transition: .8s;
}
.scroll-top {
    width: 2.5rem;
    height: 2.5rem;
    background: var(--color-red-1);
    color: #ffffff;
    position: fixed;
    bottom: 3rem;
    right: 2rem;
    z-index: 99;
    border: none;
    border-radius: .3rem;
    display: none;
    cursor: pointer;
    transition: .8s ease;
    background-color: #B4EDDE;
} 
.scroll-top:hover{
    transform: translateY(-20px);
    transition: .8s ease;
}
.scroll-top:hover i{
    font-size: 28px;
    color: #fff;
    transition: .8s ease;
}

/* ************************************** Email ******************************** */
.email .container > div{
    margin-top: 2rem;
    border: 1px solid #ccc;
    border-radius: 20px;
    color: #1f1f1f  !important;
    padding: 0 15px;
    font-size: 18px;
    background-color: #EDEAEA;
}
.email h3{
    font-size: 18px;
    color: #f77b15;
}
.email h3 b{
    font-weight: 500;
}
.email h4{
    font-size: 18px;
    /* color: #f77b15; */
}
.email h5{
    font-size: 18px;
}
.email .list-style{
    padding: 0%;
}
.email .list-style li{
    list-style: none;
    font-size: 18px;
    color: #1f1f1f;
    margin-bottom: 1rem;
}
.email .social-ver{
    padding: 0;
}
.email .social-ver li{
    list-style: none;
    display: inline;
}
.email #fac{
    margin-right: 1rem;
}
.email #fac i{
    color: #4867aa;
}
.email #twi i{
    color: #5da9dd;
}

/* ****************************************************************************************************************************************** About Us ************************************************************************************************************************************************ */
.about-banner .container{
    background-color: #F3F3EB;
    margin-top: 156px;
    border-radius: 20px;
    margin-bottom: 160px;
    height: 440px;
    box-shadow: 0px 0px 12px #ada9a9;
}
.about-banner .container .row h2{
    font-size: 72px;
    color: #D7D7D7;
    margin-top: 3rem;
    margin-left: 4rem;
    letter-spacing: 3px;
}
.about-banner .container .row > div:nth-child(2){
    text-align: end;
}
.about-banner .container .row p{
    font-size: 22px;
    color: #434343;
    margin-top: 12rem;
    margin-right: 3.5rem;
    margin-bottom: 5px;
}
.about-banner .container .row h4{
    font-size: 40px;
    color: #434343;
}
.about-banner .container .row img{
    position: absolute;
    top: 35%;
    left: 85%;
}
.co-story{
    text-align: start;
    margin: 3rem 0 4rem;
}
.co-story .row > div:first-child img{
    position: relative;
    z-index: 999;
    width: 645px;
    height: 430px;
    top: 17%
}
.co-story .row > div:nth-child(2) > div{
    background-color: #FFE0C6;
    border-radius: 20px;
    padding-left: 14.4rem;
    padding-right: 4rem;
    padding-bottom: 4rem;
    box-shadow: 0px 0px 4px #be8484;
}
.co-story .row > div:nth-child(2) > div h3{
    font-size: 46px;
    color: #434343;
    padding-top: 3rem;
    margin-bottom: 2rem;
}
.co-story .row > div:nth-child(2) > div p{
    font-size: 24px;
    color: #434343;
    line-height: 40px;
}
.co-story .row > div:nth-child(2) > div p a{
    font-size: 24px;
    color: #434343;
    margin-left: 8.3rem;
}
.ourteam{
    margin-bottom: 4rem;
}
.ourteam h3{
    font-size: 46px;
    margin-bottom: 2rem;
    color: #1f1f1f;
}
.ourteam img{
    border-radius: 50%;
    transition: .8s;
}
.ourteam h5{
    font-size: 20px;
    color: #1f1f1f;
    margin-top: 10px;
}
.ourteam p{
    font-size: 16px;
    color: #1f1f1f;
}
.ourteam .row > div:hover img{
    transform: scale(1.05);
    transition: .8s;
    box-shadow: 0px 0px 10px 6px #ffe0c6;
    cursor: pointer;
}
.contact{
    margin-bottom: 2rem;
}
.contact .input-co{
    background-color: #f0f0f0;
    padding: 3rem 3rem 2rem;
    border-radius: 20px;
    text-align: center;
}
.contact .input-co h3{
    font-size: 24px;
    color: #434343;
    text-align: start;
}
.contact .input-co .form-control{
    background-color: #f0f0f0;
    font-size: 16px;
    color: #434343;
    border: none;
    border-bottom: 2px solid #434343;
    border-radius: 0;
    padding: 0;
    padding-top: .8rem;
    margin-top: 1.2rem;
}
.contact .input-co .form-control:focus{
    box-shadow: none;
    color: #434343;
    border-bottom: 2px solid #B4EDDE;
    box-shadow: 1px 1px 4px #ccc;
}
.contact .input-co button{
    background: #8f8e8e;
    color: #fff;
    font-size: 20px;
    border-radius: 20px;
    padding: .5rem 1.5rem;
    transition: .8s;
    border: none;
}
.contact .input-co button:hover{
    box-shadow: #000 0px 0px 4px 1px;
    text-decoration: underline;
    transition: .8s;
}
.contact .contact-info {
    padding: 2rem 3.5rem;
}
.contact .contact-info h3{
    font-size: 48px;
    color: #434343;
}
.contact .contact-info p{
    font-size: 24px;
    color: #434343;
    /* letter-spacing: 1px; */
}


/* ***************** MYMODAL ****************** */
#myModal .modal-content,#myModal1 .modal-content{
    background-color: #EDEAEA;
    font-size: 18px;
    color: #1f1f1f;
}
#myModal .modal-dialog,#myModal .modal-content,#myModal1 .modal-content,#myModal1 .modal-dialog{
    border-radius: 20px;
}
#myModal form .btn,#myModal1 form .signupbtn,#myModal2 form .btn{
    display: block;
    margin: 0 auto;
    background: #45ddb7;
    padding: 5px 25px;
    border-radius: 20px;
    color: #1f1f1f;
    transition: .8s;
    border: 0;
    font-size: 20px;
}
#myModal form .btn:hover,#myModal1 form .signupbtn:hover,#myModal2 form .btn:hover{
    box-shadow: 0px 0px 6px 1px #e8abab;
    transition: .8s;
}
#myModal .close,#myModal1 .close,#myModal2 .close{
    font-size: 2.5rem;
}

/* ********************** MYMODAL 1********************** */
#myModal1 .modal-body{
    padding: 0 1rem;
}
/* Full-width input fields */
input[type=text]#in, input[type=password]#in {
    width: 100%;
    padding: .375rem .75rem;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    margin: 5px 0 22px 0;
    display: inline-block;
    background: #fff;
  }
  
  input[type=text]#in:focus, input[type=password]#in:focus {
    background-color: #ddd;
    outline: none;
  }
  
  hr {
    border: 1px solid #f1f1f1;
    margin-bottom: 25px;
  }
  label{
    font-size: 20px;
    color: #1f1f1f;
  }
  
  /* Set a style for all buttons */
  /* .signupbtn {
    background-color: #45ddb7;
    color: #1f1f1f;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 20px;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
  } */
  
  /* .signupbtn:hover,.cancelbtn:hover {
    opacity:1;
  } */

  
  /* Clear floats */
  .clearfix::after {
    content: "";
    clear: both;
    display: table;
  }


@font-face {
    font-family: 'Proxima Nova Cn Rg';
    /* src: url('ProximaNovaCond-Regular.woff2') format('woff2'),
        url('ProximaNovaCond-Regular.woff') format('woff'); */
    src: url('../font/ProximaNovaCond-Regular.woff2') format('woff2'),
        url('../font/ProximaNovaCond-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@media all and (min-width: 540px) and (max-width: 570px){
    .about-banner .container .row h2 {
        font-size: 32px !important;
    }
    .about-banner .container .row p {
        font-size: 12px !important;
        margin-bottom: 0;
    }
    .about-banner .container .row h4 {
        font-size: 20px !important;
    }
    .co-story .row > div:nth-child(2) > div p {
        font-size: 20px !important;
        line-height: 28px !important;
    }
    .co-story .row > div:nth-child(2) > div p a {
        font-size: 20px !important;
        margin-left: 15rem !important;
    }
    .co-story .row > div:first-child img{
        width: 100% !important;
        height: auto !important;
        top: 0% !important;
        margin-bottom: 2rem;
    }
}
@media all and (min-width: 1100px) and (max-width: 1700px){
    .clientsay .row > div.col-lg-5{
        flex: 0 0 48%;
        max-width: 44.7%;
        border-radius: 20px;
    }
    .clientsay .row > .offset-lg-1 {
        margin-left: 10.6%;
    }
}
@media all and (min-width: 851px) and (max-width:1099px){
    header .header-menu .nav-item{
        margin: 0 0 0 5rem;
    }
    header .header-menu{
        padding-right: 3rem;
    }
    .banner .carousel-control-prev{
        left: -5%;
        width: 7%;
    }
    .banner .carousel-control-next{
        right: -5%;
        width: 7%;
    }
    .banner p {
        margin-left: 0rem;
        margin-top: 4rem;
    }
    .banner h4 {
        font-size: 38px;
        transform: translate(43px, 0px);
    }
    .banner .container .row a.btn {
        width: 217px;
        margin-top: 1rem;
        margin-left: -2rem;
    }
    .clientsay p {
        text-align: start;
        margin-left: 2rem;
        font-size: 22px;
        line-height: 35px;
        margin-top: 0rem;
        margin-bottom: 8rem;
        padding-top: 2rem;
    }
    /* .clientsay .clientsay2 > img,.clientsay .clientsay1 > img{
        position: absolute;
        right: 17%;
        bottom: 60%;
        width: 50px;
    } */
    .clientsay .row > div{
        box-shadow: none;
        border-radius: 0;
    }
    .clientsay .row > div > div{
        box-shadow: 0px 0px 8px #ccc;
        border-radius: 20px;
    }
    .clientsay .row > div{
        flex: 0 0 47.666667%;
        max-width: 44.666667%;
    }
    .clientsay .row > div.offset-lg-1 {
        margin-left: 10.333333%;
        flex: 0 0 0;
        max-width: 0;
    }
    /* ************************************* About us **************************** */
    .about-banner .container .row h2 {
        font-size: 45px;
        margin-top: 2rem;
        margin-left: 1rem;
        letter-spacing: 2px;
    }
    .about-banner .container .row img {
        top: 25%;
        left: 50%;
    }
    .about-banner .container .row p{
        margin-top: 8rem;
    }
    .about-banner .container {
        margin-bottom: 140px;
        height: 340px;
    }
    .co-story .row > div:first-child img {
        width: 498px;
        height: 310px;
        top: 13%;
    }
    .co-story .row > div:nth-child(2) > div {
        padding-left: 7.4rem;
        padding-right: 10px;
        padding-bottom: 2rem;
    }
    .co-story .row > div:nth-child(2) > div h3 {
        font-size: 40px;
        padding-top: 2rem;
        margin-bottom: .5rem;
    }
    .co-story .row > div:nth-child(2) > div p {
        line-height: 33px;
        font-size: 20px;
        padding-right: 15px;
    }
    .co-story .row > div:nth-child(2) > div p a {
        margin-left: 12.3rem;
    }
    .ourteam h3 {
        font-size: 40px;
        margin-bottom: 1rem;
    }

}
@media (max-width:1200px){

}
@media (max-width: 850px){
    header .header-menu .nav-item{
        margin: 0 0 0 3rem;
    }
    header .navbar-brand {
        font-size: 28px;
    }
    .banner .container{
        margin-bottom: 80px;
    }
    .banner p {
        font-size: 22px;
        margin-left: 2rem;
        margin-top: 7rem;
        margin-bottom: .4rem;
    }
    .banner h4 {
        font-size: 35px;
        transform: translate(23px, 0px);
    }
    .banner .carousel-control-prev {
        left: -6%;
        opacity: 1;
        width: 50px;
    }
    .banner .carousel-control-next {
        right: -5%;
        opacity: 1;
        width: 50px;
    }
    .banner .container .row a.btn {
        width: 180px;
        height: 40px;
        font-size: 18px;
        margin-top: 1rem;
        margin-left: 0;
        padding: 0;
        padding-top: 4px;
    }
    .whyus .container h3 {
        font-size: 38px;
    }
    .whyus .container br{
        display: none;
    }
    .whyus .container p{
        font-size: 20px;
    }
    .process {
        margin: 40px 0;
    }
    .process h3 {
        font-size: 38px;
        margin-bottom: 2rem;
    }
    .process p {
        padding: 9rem 3px 10px;
    }
    
    .process .row > div > div:hover {
        transform: scale(1.05);
    }
    .process h2 {
        font-size: 110px;
        color: #fff;
        padding: 0%;
        padding-top: 0px;
    }
    
    .process p {
        font-size: 12px;
    }
    .process p br{
        display: none;
    }
    
    
    .clientsay .row > div.offset-lg-1{
        display: none;
    }
    .clientsay .row > div{
        padding: 0 15px;
        box-shadow: none;
    }
    .clientsay .row > div > div{
        box-shadow: 0px 0px 4px #ccc;
        border-radius: 20px;
    }
    .clientsay p {
        margin-left: 1rem;
        font-size: 20px;
        line-height: 32px;
        margin-top: 2rem;
        padding-top: 2rem;
        margin-bottom: 7rem;
    }
    .clientsay .clientsay1 > img,.clientsay .clientsay2 > img {
        bottom: 58%;
        width: 40px;
    }

    /* ****************************** About us **************************** */
    .about-banner .container{
        height: 400px;
    }
    .about-banner .container .row h2 {
        font-size: 50px;
        margin-top: 2rem;
        margin-left: 1rem;
        letter-spacing: 1px;
    }
    .about-banner .container .row p {
        font-size: 17px;
        margin-top: 4rem;
        margin-right: 1rem;
    }
    .about-banner .container .row h4 {
        font-size: 30px;
        font-weight: 600;
    }
    .about-banner .container .row img {
        top: 30%;
        left: 55%;
    }
    .co-story .row > div:nth-child(2) > div {
        padding-left: 35px;
        padding-right: 10px;
        padding-bottom: 10px;
    }
    .co-story .row > div:nth-child(2) > div h3 {
        font-size: 32px;
        padding-top: 1.5rem;
        margin-bottom: 1rem;
        text-align: center;
    }
    .co-story .row > div:nth-child(2) > div p {
        font-size: 17px;
        line-height: 25px;
        letter-spacing: .5px;
    }
    .co-story .row > div:nth-child(2) > div p a {
        font-size: 18px;
        margin-left: 11rem;
    }
    .co-story .row > div:first-child img {
        width: 325px;
        height: 270px;
        top: 10%;
        box-shadow: 0px 0px 8px #be8484;
    }
    .ourteam h3 {
        font-size: 38px;
        margin-bottom: 1rem;
    }
    .contact .contact-info {
        padding: 1rem 0;
    }
    .contact .contact-info h3 {
        font-size: 32px;
    }
    .contact .contact-info p {
        font-size: 18px;
    }
    .contact .input-co {
        padding: 1rem 1.5rem;
    }
    .contact .input-co .form-control{
        padding-top: 0;
        margin-top: 5px;
    }
    .contact .input-co .form-control#comment{
        line-height: 1;
    }
    .contact .input-co button{
        padding: 4px 1.5rem;
        font-size: 16px;
    }
}
@media all and (min-width: 501px) and (max-width:740px){
    h3{
        font-size: 30px !important;
    }
    header .header-menu .nav-item{
        margin: 0 0 0 3rem;
    }
    .banner .container {
        margin-bottom: 65px;
    }
    .banner .carousel-control-next {
        right: -7%;
        width: 40px;
    }
    .banner .carousel-control-prev {
        left: -8%;
        width: 40px;
    }
    .banner p {
        font-size: 14px;
        margin-left: .7rem;
        margin-top: 5rem;
    }
    .banner h4 {
        font-size: 21px;
        transform: translate(10px, 0px);
    }
    .banner .container .row a.btn {
        width: 150px;
        height: 35px;
        font-size: 15px;
        margin-top: 1rem;
        margin-left: 0;
        padding: 0;
        padding-top: 4px;
    }
    .banner .container .carousel-indicators li{
        width: 10px;
        height: 10px;
    }
    .banner .container .row img {
        margin-top: 30px;
        margin-bottom: 40px;
    }
    .whyus .container p {
        font-size: 16px;
    }
    .process .row > div > div{
        margin-bottom: 2rem;
        padding: 5rem 0 0;
    }
    .process h5 {
        font-size: 17px;
    }
    .clientsay p {
        font-size: 12px;
        line-height: 22px;
    }
    .clientsay .clientsay1-b h5, .clientsay .clientsay2-b h5 {
        font-size: 17px;
    }
    /* .clientsay .clientsay1-b, .clientsay .clientsay2-b{
        padding-bottom: 0;
    } */
    .clientsay .clientsay1 > img, .clientsay .clientsay2 > img {
        bottom: 60%;
        width: 37px;
    }
    .clientsay .clientsay1-b img, .clientsay .clientsay2-b img {
        width: 130px;
    }
    footer{
        text-align: center;
    }
    footer h6{
        margin-left: 0;
    }
    footer ul{
        padding: 0%;
    }
    /* ********************* About Us ****************************** */
    .about-banner .container {
        height: 300px;
    }
    .about-banner .container .row h2 {
        font-size: 38px;
        margin-top: 3rem;
        margin-left: 0rem;
    }
    .about-banner .container .row p {
        font-size: 13px;
        margin-top: 8rem;
        margin-right: 0;
    }
    .about-banner .container .row h4 {
        font-size: 18px;
    }
    .about-banner .container .row img {
        left: 66%;
        top: 27%;
        max-width: 90%;
    }
    .co-story .row > div:first-child img {
        width: 250px;
        height: 295px;
        top: 15%;
    }
    .co-story .row > div:nth-child(2) > div p a {
        font-size: 18px;
        margin-left: 5rem;
    }
    .mobContact{
        display: block !important;
    }
    .dekContact{
        display: none !important;
    }
    .contact .input-co .form-control#comment {
        line-height: 2;
    }
    .contact .input-co .form-control {
        padding-top: 12px;
        margin-top: 10px;
    }
}

@media all and (min-width: 200px) and (max-width: 500px){
    header .header-menu .nav-item{
        margin: 0 0 0 2rem;
    }
    .banner .container{
        margin-bottom: 60px;
    }
    /* .banner p {
        font-size: 16px;
        margin-left: 8px;
        text-align: start;
        margin-top: 4rem;
        margin-bottom: .4rem;
    } */
    .banner p {
        font-size: 14px;
        margin-left: 1.7rem;
        text-align: start;
        margin-top: 2rem;
        margin-bottom: .4rem;
    }
    .banner h4 {
        font-size: 14px; 
        font-weight: 600;   
    }
    /* .banner h4 {
        font-size: 17px;
        transform: translate(30px, 0px);
    } */
    .banner .container .row a.btn {
        width: 120px;
        height: 30px;
        font-size: 12px;
        margin-top: 4px;
        margin-left: -1rem;
        padding: 4px 6px;
        margin-bottom: 1rem;
    }
    .banner .container .row img {
        margin-top: 25px;
        margin-bottom: 38px;
    }
    /* .banner .container .row a.btn {
        width: 97px;
        height: 27px;
        font-size: 12px;
        margin-top: 0;
        margin-left: 110px;
        margin-bottom: 1rem;
        padding: 2px 6px;
    } */
    .banner .carousel-control-prev {
        left: -8%;
        opacity: 1;
        width: 30px;
    }
    .banner .carousel-control-next {
        right: -7%;
        opacity: 1;
        width: 30px;
    }
    .banner .container .carousel-indicators li{
        width: 10px;
        height: 10px;
    }
    .whyus .container h3{
        font-size: 28px;
    }
    .whyus .container p{
        font-size: 16px;
    }
    .whyus .container br{
        display: none;
    }
    .process{
        margin: 35px 0;
    }
    .process h3 {
        font-size: 28px;
        margin-bottom: 2rem;
    }
    .process p{
        font-size: 16px;
    }
    .process .row > div > div:hover{
        transform: scale(1.05);
    }
    
    .process .row > div > div a.btn {
        padding: 4px 2rem;
        font-size: 16px;
    }
    .clientsay h3 {
        font-size: 28px;
        margin-bottom: 2rem;
    }
    .clientsay p {
        font-size: 16px;
        line-height: 35px;
        margin-top: 0;
        margin-bottom: 7rem;
        padding-top: 2rem;
        padding-left: 2rem;
        margin-left: 0;
    }
    .clientsay .clientsay1 > img, .clientsay .clientsay2 > img {
        bottom: 60%;
        width: 30px;
    }
    .clientsay .clientsay1-b h5, .clientsay .clientsay2-b h5{
        font-size: 18px;
    }
    /* .clientsay .clientsay1-b, .clientsay .clientsay2-b{
        padding-bottom: 0;
    } */
    .clientsay .row > div{
        margin-bottom: 2rem;
    }
    .clientsay {
        margin-bottom: 3rem;
    }
    footer{
        text-align: center;
    }
    footer ul{
        padding: 0%;
    }


    footer h6{
        margin-left: 0%;
    }
    /* *********************************** About Us ********************************* */
    .about-banner .container {
        margin-top: 150px;
        margin-bottom: 75px;
        height: 210px;
    }
    .about-banner .container .row h2 {
        font-size: 26px;
        margin-top: 2rem;
        margin-left: 0;
        letter-spacing: 0;
    }
    .about-banner .container .row p {
        font-size: 15px;
        margin-top: 4rem;
        margin-right: 0;
        margin-bottom: 3px;
    }
    .about-banner .container .row h4 {
        font-size: 20px;
    }
    .about-banner .container .row img {
        top: 30%;
        left: 58%;
        max-width: 90%;
    }
    .co-story {
        margin: 2rem 0;
    }
    .co-story .row > div:first-child img {
        top: 0%;
        margin-bottom: 2rem;
    }
    .co-story .row > div:nth-child(2) {
        padding: 0%;
    }
    .co-story .row > div:nth-child(2) > div {
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 1.5rem;
        border-radius: 10px;
    }
    .co-story .row > div:nth-child(2) > div h3 {
        font-size: 30px;
        padding-top: 1.5rem;
        margin-bottom: 1rem;
        text-align: center;
    }
    .co-story .row > div:nth-child(2) > div p {
        font-size: 16px;
        text-align: center;
        line-height: 25px;
        letter-spacing: 0px;
    }
    .co-story .row > div:nth-child(2) > div p a {
        font-size: 16px;
        margin-left: 0;
    }
    .co-story .row > div:first-child img {
        max-width: 100% !important;
        height: auto !important;
        width: 100%;
    }
    .ourteam h3 {
        font-size: 30px;
        margin-bottom: 1rem;
    }
    .ourteam {
        margin-bottom: 1.5rem;
    }
    .mobContact{
        display: block !important;
    }
    .dekContact{
        display: none !important;
    }
    .contact .input-co h3 {
        font-size: 22px;
    }
    .contact .input-co .form-control{
        font-size: 15px;
        border-bottom: 1px solid #434343;
    }
    .contact .form-control#comment{
        line-height: 1;
    }
    .contact .input-co button {
        font-size: 15px;
        border-radius: 15px;
        padding: 0.2rem 1rem;
    }
    .contact .contact-info {
        padding: 2rem 0;
    }
    .contact .contact-info h3{
        text-align: center;
        font-size: 30px;
    }
    .contact .contact-info p {
        font-size: 17px;
    }
}
@media all and (min-width: 200px) and (max-width: 380px){
    header nav{
        padding: 0%;
    }
    header .navbar-brand,header .navbar-brand img{
        padding-left: 0%;
        margin-right: 0%;
    }
    .banner .carousel-control-next{
        right: -8%;
    }
    .banner p{
        margin-left: 1.5rem;
        margin-top: 2rem;
    }
    .banner h4 {
        font-size: 14px;
        text-align: start;
        font-weight: 600;
        transform: translate(23px, 0px);
    }
    .banner .container .row a.btn{
        margin-left: 1rem;
    }
    .banner .container .row img {
        margin-top: 55px;
        margin-bottom: 65px;
    }
    .process p {
        font-size: 15px;
    }
    .process h5 {
        font-size: 18px;
    }
    .clientsay p {
        font-size: 14px;
        line-height: 25px;
        padding-left: 8px;
        margin-bottom: 6rem;
    }
    .clientsay .clientsay1-b img, .clientsay .clientsay2-b img{
        width: 120px;
    }


    /* ***************************** About us ********************* */
    .about-banner .container {
        margin-bottom: 50px;
        height: 150px;
    }
    .about-banner .container .row h2 {
        font-size: 17px;
        margin-top: 1rem;
        margin-left: 0;
        letter-spacing: 1px;
    }
    .about-banner .container .row p {
        font-size: 10px;
        margin-top: 2rem;
        margin-right: 0;
        margin-bottom: 5px;
    }
    .about-banner .container .row h4 {
        font-size: 14px;
        font-weight: 600;
    }
    .about-banner .container .row img {
        top: 20%;
        left: 63%;
        max-width: 80%;
    }
    .co-story .row > div:first-child img {
        max-width: 100% !important;
        height: auto !important;
    }
    .co-story .row > div:first-child {
        padding: 0%;
    }
    .co-story .row > div:first-child img{
        top: 0%;
        margin-bottom: 2rem;
    }
    .co-story .row > div:nth-child(2){
        padding: 0%;
    }
    .co-story .row > div:nth-child(2) > div {
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 1.5rem;
        border-radius: 10px;
    }
    .co-story .row > div:nth-child(2) > div h3 {
        font-size: 30px;
        padding-top: 2rem;
        margin-bottom: 1rem;
        text-align: center;
    }
    .co-story .row > div:nth-child(2) > div p {
        font-size: 16px;
        line-height: 24px;
        text-align: center;
        letter-spacing: 0;
    }
    .co-story .row > div:nth-child(2) > div p a {
        font-size: 16px;
        margin-left: 0;
    }
    .ourteam br{
        display: none;
    }
    .ourteam .row > div{
        margin-bottom: 1rem;
    }
    .ourteam h3 {
        font-size: 30px;
    }
    .contact .input-co h3 {
        font-size: 20px;
    }
    .contact .input-co {
        padding: 2.5rem 1rem 2rem;
    }
    .contact .input-co button {
        font-size: 14px;
        padding: .5rem 1.5rem;
    }
    .contact .contact-info {
        padding: 2rem 0;
    }
    .contact .contact-info h3 {
        font-size: 30px;
        text-align: center;
    }
    .contact .contact-info p {
        font-size: 16px;
    }
}
@media all and (min-width: 500px) and (max-width: 576px){
    .banner .carousel-control-next{
        right: -6%;
    }
    .banner .carousel-control-prev{
        left: -6%;
    }
    .process .row > div{
        flex: 0 0 50%;
    }
    /* .clientsay .row > div{
        flex: 0 0 50%;
    } */
}
@media all and (min-width: 851px) and (max-width: 991px){
    .banner p {
        margin-left: 75px;
        margin-top: 7rem;
        font-size: 16px;
    }
    .banner h4 {
        transform: translate(60px, 0px);
        text-align: start;
        font-size: 30px;
    }
    .banner .container .row a.btn {
        width: 190px;
        margin-top: 1rem;
        margin-left: 0rem;
        height: 45px;
        padding-top: 6px;
    }
    h3{
        font-size: 32px !important;
    }
    .whyus .container p{
        font-size: 19px;
    }
    .whyus .container br{
        display: none;
    }
    .process .row > div{
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 4rem;
    }
    .process .row > div:last-child{
        margin-bottom: 2rem;
    }
    .process {
        margin: 50px 0;
    }
    .clientsay p{
        margin-left: 1rem;
        font-size: 16px;
    }

    /* ************************** About us ******************** */
    .about-banner .container .row p {
        margin-top: 7rem;
        margin-right: 0;
        font-size: 16px;
    }
    .about-banner .container .row h4{
        font-size: 26px;
    }
    .about-banner .container .row img {
        top: 31%;
        left: 65%;
        max-width: 80%;
    }
    .co-story .row > div:first-child img {
        width: 345px;
        height: 335px;
        top: 16%;
    }
    .co-story .row > div:nth-child(2) > div {
        padding-left: 4rem;
        padding-right: 0px;
        padding-bottom: 1rem;
    }
    .co-story .row > div:nth-child(2) > div p a {
        margin-left: 7rem;
    }
    .contact .contact-info {
        padding: 1rem 0 0;
    }
    .contact .contact-info p{
        font-size: 21px;
    }
    .contact .input-co{
        padding: 1rem 1rem 1rem;
    }
}

@media (max-width:1024px){
    .process .row > div > div a.btn{
        left: 10%;
    }
    .clientsay .clientsay2 > p {
        margin-bottom: 27.6rem;
    }
}

@media (max-width:991px){
    .clientsay .clientsay1 > img, .clientsay .clientsay2 > img {
      position: absolute;
      right: 14%;
      bottom: 30%;
      display: none;
  }
  .clientsay .clientsay2 > p {
      margin-bottom: 27rem;
  }
  .process .row > div > div{
    padding-top: 2rem;
    margin-top: 3rem;
    background-position: top;
  }
  .process h5 {
    font-size: 20px;
    padding: 1rem 0 0rem;
}
.process .row > div > div a.btn {
    border: 1px solid #fff;
    border-radius: 25px;
    padding: 2px 1rem;
    font-size: 12px;
    margin-bottom: 1rem;
    left: 38%;
}
.clientsay h3 {
    font-size: 38px;
}
}
@media (max-width: 767px){
.process .row > div > div a.btn {
    left: 20px;
}
}

@media(max-width:576px){
    .process .row > div > div{
        padding: 2rem 0;
    }
    .clientsay .row > div{
        display: block;
    }
    .clientsay .clientsay2 > p {
        margin-bottom: 6rem;
    }
    .clientsay .clientsay2 > img {
        bottom: 50%;
    }
}
@media (max-width: 320px){
.process p {
    padding: 6rem 3px 10px;
}
}